{
  "format_version": 2,
  "header": {
    "name": "Runaway Items",
    "description": "Made by YoutubeGaming2025. Resource pack companion for the Runaway Items add-on.",
    "uuid": "6a131e3c-4d94-4329-991b-b3222b316fa0",
    "version": [1, 0, 0],
    "min_engine_version": [1, 21, 30]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "5c7edaa3-0501-4909-94b3-ac923415a311",
      "version": [1, 0, 0]
    }
  ],
  "metadata": {
    "authors": ["YoutubeGaming2025"]
  }
}
